/*
 * LOGICAL-PARADOX.ORG
 * Copyright (C)2005 satoshi akabane(akabane@logical-paradox.org)
 * $Id: DomainAccessException.java,v 1.2 2005/09/07 13:38:07 rampil Exp $
 */
package org.logical_paradox.vsan.domain.exception;

import java.rmi.RemoteException;

/**
 * ドメインに対するアクセス中に発生した例外
 * @author satoshi akabane@logical-paradox.org
 * @version $Revision: 1.2 $
 */
public class DomainAccessException extends RemoteException {
	/**
	 * コンストラクタ
	 */
	public DomainAccessException() {
		super();
	}
	/**
	 * コンストラクタ
	 * @param msg メッセージ
	 */
	public DomainAccessException(String msg) {
		super(msg);
	}
}
